/*
Widget Name: W02 Featured Triple Block
Description: A content width featured triple block widget with three separate featured elements showing posts from ‘latest news’ and ‘upcoming news’ pages. 
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.so-widget-w02-featured-triple-block > .inner > .block-wrapper {
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  border: 0;
  width: 780px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block {
  height: 390px;
  display: inline-block;
  overflow: hidden;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default {
  background: #0A1347;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default .button:active {
  color: #0A1347;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.default .overlay {
  background: linear-gradient(to right, #0A1347 20%, rgba(10, 19, 71, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue {
  background: #0A1347;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue .button:active {
  color: #0A1347;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.inner-temple-blue .overlay {
  background: linear-gradient(to right, #0A1347 20%, rgba(10, 19, 71, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue {
  background: #0E0830;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue .button:active {
  color: #0E0830;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.deep-blue .overlay {
  background: linear-gradient(to right, #0E0830 20%, rgba(14, 8, 48, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 {
  background: #F3F3F6;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 .button:active {
  color: #F3F3F6;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-5 .overlay {
  background: linear-gradient(to right, #F3F3F6 20%, rgba(243, 243, 246, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 {
  background: #E7E7EC;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 .button:active {
  color: #E7E7EC;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-10 .overlay {
  background: linear-gradient(to right, #E7E7EC 20%, rgba(231, 231, 236, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 {
  background: #B6B8C7;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 .button:active {
  color: #B6B8C7;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-30 .overlay {
  background: linear-gradient(to right, #B6B8C7 20%, rgba(182, 184, 199, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 {
  background: #8589A2;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 .button:active {
  color: #8589A2;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.tint-50 .overlay {
  background: linear-gradient(to right, #8589A2 20%, rgba(133, 137, 162, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze {
  background: #B88865;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze .button:active {
  color: #B88865;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.bronze .overlay {
  background: linear-gradient(to right, #B88865 20%, rgba(184, 136, 101, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white {
  background: #FFF;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white .button:active {
  color: #FFF;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.white .overlay {
  background: linear-gradient(to right, #B88865 20%, rgba(255, 255, 255, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal {
  background: #00847E;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal .button:active {
  color: #00847E;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.teal .overlay {
  background: linear-gradient(to right, #00847E 20%, rgba(0, 132, 126, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise {
  background: #00AEAA;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise .button:active {
  color: #00AEAA;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.turquoise .overlay {
  background: linear-gradient(to right, #00AEAA 20%, rgba(0, 174, 170, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange {
  background: #DB8F29;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange .button:active {
  color: #DB8F29;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.orange .overlay {
  background: linear-gradient(to right, #DB8F29 20%, rgba(219, 143, 41, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink {
  background: #A24963;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink .button:active {
  color: #A24963;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.pink .overlay {
  background: linear-gradient(to right, #A24963 20%, rgba(162, 73, 99, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green {
  background: #60983A;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green .button:active {
  color: #60983A;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.green .overlay {
  background: linear-gradient(to right, #60983A 20%, rgba(96, 152, 58, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt {
  background: #0A65AE;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt .button:active {
  color: #0A65AE;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.cobalt .overlay {
  background: linear-gradient(to right, #0A65AE 20%, rgba(10, 101, 174, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver {
  background: #909090;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver p {
  color: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver .button:active {
  color: #909090;
  background: #0A1347;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.silver .overlay {
  background: linear-gradient(to right, #909090 20%, rgba(144, 144, 144, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red {
  background: #DC414B;
  vertical-align: top;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red h4 {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 30px;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red h4,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red h2,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red p {
  color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 165px;
  height: 60px;
  color: #FFF;
  border: 1px solid #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: transparent;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red .button:hover,
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red .button:active {
  color: #DC414B;
  background: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.red .overlay {
  background: linear-gradient(to right, #DC414B 20%, rgba(220, 65, 75, 0.8));
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .overlay {
  width: calc(780px);
  height: 390px;
  position: absolute;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content {
  width: 290px;
  height: 260px;
  position: relative;
  margin: 65px 50px;
  overflow: hidden;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .sub-title {
  margin-bottom: 10px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .title {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 65px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 15px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .text {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 85px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .button {
  position: absolute;
  bottom: 0;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single {
  width: 390px;
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double {
  width: calc(780px);
}
.so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double > .content {
  width: 420px;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel {
  vertical-align: top;
  height: 915px;
  margin-top: -135px;
  background-color: #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  border: 0;
  width: 390px;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .tabs > .tab {
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #F3F3F6;
  color: #0A1347;
  width: 50%;
  padding: 23px 0 19px 0;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  cursor: pointer;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .tabs > .tab.active {
  background-color: #FFF;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper {
  position: static;
  padding: 75px 60px;
  display: none;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper.active {
  display: block;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item {
  margin-bottom: 47px;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > div span:first-child,
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > div p:first-child {
  line-height: initial!important;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date {
  width: 55px;
  text-align: center;
  padding-right: 13px;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date > span {
  display: block;
  width: 100%;
  color: #B88865;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date > .day,
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date > .month {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date > .date {
  font-size: 40px;
  line-height: 45px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  line-height: 30px;
  margin-top: 3px;
}
@media (max-width: 740px) {
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-date > .date {
    font-size: 30px;
    line-height: 35px;
  }
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info {
  width: 215px;
  padding-left: 15px;
  border-left: 1px solid #8589A2;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .category {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #8589A2;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .title {
  font-size: 18px;
  line-height: 28px;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
  line-height: 20px;
  margin: 8px 0;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: inherit;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 740px) {
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .title {
    font-size: 16px;
    line-height: 24px;
  }
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .link {
  display: inline-block;
  position: relative;
  margin-bottom: -6px;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #B88865;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .link > .arrow-icon {
  vertical-align: -7px;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .posts-container > .post-item > .post-info > .link:hover {
  text-decoration: underline;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .button {
  overflow: hidden;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.05em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  width: 270px;
  height: 60px;
  color: #0A1347;
  border: 1px solid #0A1347;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #FFF;
  text-transform: uppercase;
  cursor: pointer;
  display: block;
  text-align: center;
  line-height: 60px;
  position: absolute;
  margin: 0;
  bottom: 50px;
}
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .button:hover,
.so-widget-w02-featured-triple-block > .inner > .news-events-panel > .feed-wrapper > .button:active {
  color: #FFF;
  background: #0A1347;
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
@media (max-width: 1185px) {
  body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper,
  .container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    max-width: 740px;
  }
}
@media (max-width: 740px) {
  body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper,
  .container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    width: 100%;
  }
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .sub-title,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .sub-title {
  margin-bottom: 10px;
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .title,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .title {
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  max-height: 60px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single {
  width: 50%;
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double,
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .overlay,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .overlay {
  width: 100%;
}
body.page-template-child-sidebar .so-widget-w02-featured-triple-block > .inner > .news-events-panel,
.container.child-sidebar .so-widget-w02-featured-triple-block > .inner > .news-events-panel {
  display: none;
}
@media (max-width: 1185px) {
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1170px;
    position: relative;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .sub-title {
    margin-bottom: 10px;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .title {
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    max-height: 60px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single {
    width: 50%;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double,
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .overlay {
    width: 100%;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel {
    display: none;
  }
}
@media (max-width: 1185px) and (max-width: 1185px) {
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    max-width: 740px;
  }
}
@media (max-width: 1185px) and (max-width: 740px) {
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    width: 100%;
  }
}
@media (max-width: 740px) {
  .so-widget-w02-featured-triple-block > .inner {
    width: 100%;
    padding: 0 0;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin: 0 auto;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content {
    width: 235px;
    height: 210px;
    margin: 55px auto;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content > .text {
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    max-height: 48px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block > .content .button {
    max-width: 259px;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block .overlay,
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single,
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double {
    width: 100% !important;
    height: 320px;
  }
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block .overlay > .content,
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-single > .content,
  .so-widget-w02-featured-triple-block > .inner > .block-wrapper > .block.blk-double > .content {
    width: 260px !important;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel {
    display: block !important;
    margin-top: 0;
    height: 200px;
    width: 100%;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .tabs {
    display: none;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper {
    width: 100%;
    height: 100px;
    padding: 0;
    display: block;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper.news > a,
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper.events > a {
    position: relative;
    bottom: -20px;
    margin: 0 auto;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper.news > a {
    bottom: -30px;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper.events > a {
    bottom: -10px;
  }
  .so-widget-w02-featured-triple-block > .inner > .news-events-panel .feed-wrapper .posts-container {
    display: none;
  }
}
